/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Custom Fonts 2018.12.08 */ 

/**
 * @license
 * MyFonts Webfont Build ID 3683497, 2018-12-06T18:50:42-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: BebasNeue by Dharma Type
 * URL: https://www.myfonts.com/fonts/flat-it/bebas-neue/regular/
 * Copyright: Copyright (c) 2010 by Ryoichi Tsunekawa. All rights reserved.
 * 
 * Webfont: BebasKai by Dharma Type
 * URL: https://www.myfonts.com/fonts/flat-it/bebas-kai/regular/
 * Copyright: Copyright &#x00A9; 2014 by Dharma Type.
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3683497
 * Licensed pageviews: Unlimited
 * 
 * © 2018 MyFonts Inc
*/
  
@font-face {
	font-family: "BebasNeue";
	src: url("fonts/3834A9_0_0.woff2") format("woff2"),url("fonts/3834A9_0_0.woff") format("woff"),url("fonts/3834A9_0_0.ttf") format("truetype");
	}

/*unit rounded pro*/

@font-face{
    font-family:"Unit Rounded";
    src: url("fonts/1378552/7daa0c4a-0d33-469a-baa2-d3bc0576bc41.woff2") format("woff2"),url("fonts/1378552/5094574f-d312-4f89-94e8-2a23250e5d5c.woff") format("woff"),url("fonts/1378552/079e5421-c598-48d3-b6ec-a398f900965e.ttf") format("truetype");
	font-style: bold;
	font-weight: 700;
}

@font-face{
    font-family:"Unit Rounded";
    src: url("fonts/1378588/e3a56a4d-ea2a-47a4-87d0-fcd77fd10a05.woff2") format("woff2"),url("fonts/1378588/cdbecebd-e2d4-4ed4-8309-6ca6c9240c05.woff") format("woff"),url("fonts/1378588/14739b62-1558-4eb1-b1cd-4aead98f9ba2.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}

@font-face{
    font-family:"Unit Rounded";
    src: url("fonts/5691295/abb828bc-1961-43aa-b8da-ef2df70cc247.woff2") format("woff2"),url("fonts/5691295/9316974d-4364-4808-a810-e73729f5e83a.woff") format("woff"),url("fonts/5691295/8a37c8a1-3691-411b-af99-74a0176c1017.ttf") format("truetype");
	font-style: italic;
	font-weight: 400;
}

/* END unit rounded pro */